h2,.Header,.header   {
  
  font-family:Franklin Gothic Medium Cond, Franklin Gothic, Arial, Sans-serif;
  font-weight: normal;
  font-size: 30px;
  color: #000000;
  letter-spacing: 3px;
  line-height: 32px;
}

h3,.SubHeader,.subheader{
  font-family:Franklin Gothic Medium Cond, Franklin Gothic, Arial, Sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #000000;
  line-height: 18px;
}

.SmallText{
  font-size: 10px;
}


/* Main Styles */
td,body,p{
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  text-decoration: none; 
  line-height: 18px;
}

/* Links */
a{ color: #626e1c; text-decoration: none; font-weight:bold;}
a:hover{ color: #009999; text-decoration: none; font-weight:bold;}